<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>TRSI-Sat</Name>
		<Status> Launch</Status>
		<NasaID></NasaID>
		<UpdateDate>2019-11-26</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>
						 <LaunchData>
		 <LaunchDate>2019-12-06 </LaunchDate>
		 <LaunchingSite> Rocket Lab Launch Complex 1 - Mahia Peninsula, New Zealand  </LaunchingSite>
		</LaunchData>
		<Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=649</Value>
			<Description lang="EN">  </Description>
			<Description lang="FR"> </Description>
		</Information>	
		<RadioData>
			<Beacons>
				<Name> Beacon (IARU) Deprecated </Name>
				<Frequency>437150000 </Frequency>

				<Modes>
					<Mode>GMSK</Mode>
					<Speed> 12500 </Speed>
				</Modes>
				<Modes>
					<Mode>CW</Mode>
					<Speed> 12500 </Speed>
				</Modes>
				<CallSign> </CallSign>
			</Beacons>
			<Beacons>
				<Name> Beacon (IARU) Deprecated </Name>
				<Frequency>437075000 </Frequency>

				<Modes>
					<Mode>GMSK</Mode>
					<Speed> 12500 </Speed>
				</Modes>
				<Modes>
					<Mode>CW</Mode>
					<Speed> 12500 </Speed>
				</Modes>
				<CallSign> </CallSign>
			</Beacons>
		</RadioData>
				<TelemetryData>
		<DescriptionURL>
			<Title> TRSI Sat telemetry information Center frequency: 437.075 MHz </Title>
			<Value>http://www.kocyla.de/spaceblog/?page_id=292</Value>
		</DescriptionURL>
		<ReportURL>
			<Title></Title>
			<Value></Value>
		</ReportURL>
		<ReportEmail>radio@satrevolution.com</ReportEmail>
		<SoftwareURL>https://github.com/daniestevez/gr-satellites.</SoftwareURL>
		<Description></Description>
		</TelemetryData>
		
		
		
	</Satellites>
</AmsatList>